utf8_encode
xml_get_current_byte_index
XML Parser Functions
PHP Manual

# xml_error_string

(PHP 4, PHP 5)

xml_error_string — Get XML parser error string

### Description

string xml_error_string ( int `$code` )

Gets the XML parser error string associated with the given `code` .

### Parameters

`code`

  An error code from xml_get_error_code().

### Return Values

Returns a string with a textual description of the error `code` , or `FALSE` if no description was found.

### See Also

- xml_get_error_code()

utf8_encode
xml_get_current_byte_index
XML Parser Functions
PHP Manual